=== debian/changelog ===
conboy (0.6.0-alpha6) stable; urgency=low

  * Development version
  
 -- Cornelius Hald <hald@icandy.de>  Sat, 03 Oct 2009 16:13:11 +0200
