## conboy 0.6.0-alpha7

=== debian/changelog ===
conboy (0.6.0-alpha7) stable; urgency=low

  * Development version
  
 -- Cornelius Hald <hald@icandy.de>  Sat, 03 Oct 2009 18:15:11 +0200
