## conboy 0.6.0-alpha8

=== src/tracker/Makefile ===
--- 
+++ 
@@ -34,8 +34,8 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-build_triplet = i486-pc-linux-gnu
-host_triplet = i486-pc-linux-gnu
+build_triplet = i686-pc-linux-gnu
+host_triplet = i686-pc-linux-gnu
 subdir = src/tracker
 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
@@ -86,25 +86,24 @@
 AUTOHEADER = ${SHELL} /home/conny/workspace/conboy/missing --run autoheader
 AUTOMAKE = ${SHELL} /home/conny/workspace/conboy/missing --run automake-1.9
 AWK = gawk
-BACKUP_CATEGORY = other
+BACKUP_CATEGORY = documents
 CATALOGS =  de.gmo fr.gmo it.gmo pt_BR.gmo
 CATOBJEXT = .gmo
 CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -O0 -g -Wall -ansi -Wmissing-prototypes -Wmissing-declarations -DMAEMO_VERSION=\"5.0-beta\" -DMAEMO_VERSION_MAJOR=5
+CFLAGS = -g -O2 -Wall -ansi -Wmissing-prototypes -Wmissing-declarations -DMAEMO_VERSION=\"4.1.2\" -DMAEMO_VERSION_MAJOR=4
 CPP = gcc -E
 CPPFLAGS = 
 CURL_CFLAGS =  
-CURL_LIBS = -lcurl  
+CURL_LIBS = -lcurl -ldl -lssl -lcrypto -lz  
 CXX = g++
 CXXCPP = g++ -E
 CXXDEPMODE = depmode=gcc3
-CXXFLAGS = -O0 -g
+CXXFLAGS = -g -O2
 CYGPATH_W = echo
 DATADIRNAME = share
 DEFS = -DHAVE_CONFIG_H
 DEPDIR = .deps
-DSYMUTIL = 
 ECHO = echo
 ECHO_C = 
 ECHO_N = -n
@@ -114,15 +113,15 @@
 F77 = 
 FFLAGS = 
 GCONF_CFLAGS = -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
-GCONF_LIBS = -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
+GCONF_LIBS = -lgconf-2 -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
 GETTEXT_PACKAGE = conboy
 GMODULE_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
-GMODULE_LIBS = -Wl,--export-dynamic -lgmodule-2.0 -lglib-2.0  
+GMODULE_LIBS = -Wl,--export-dynamic -lgmodule-2.0 -ldl -lglib-2.0  
 GMOFILES =  de.gmo fr.gmo it.gmo pt_BR.gmo
 GMSGFMT = /scratchbox/tools/bin/msgfmt
 GREP = /scratchbox/tools/bin/grep
-HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
-HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
+HILDON_CFLAGS = -DMAEMO_CHANGES -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
+HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
@@ -167,14 +166,13 @@
 MSGFMT = /scratchbox/tools/bin/msgfmt
 MSGFMT_OPTS = -c
 MSGMERGE = /scratchbox/tools/bin/msgmerge
-NMEDIT = 
 OAUTH_CFLAGS =  
-OAUTH_LIBS = -loauth -lm -lssl -lcurl  
+OAUTH_LIBS = -loauth -lm -lcurl -ldl -lssl -lcrypto -lz  
 OBJEXT = o
 OSSOSETTINGS_CFLAGS =  
 OSSOSETTINGS_LIBS =  
 OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
-OSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
+OSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
 PACKAGE = conboy
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = 
@@ -188,14 +186,13 @@
 PO_IN_DATADIR_FALSE = 
 PO_IN_DATADIR_TRUE = 
 RANLIB = ranlib
-SED = /scratchbox/tools/bin/sed
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
-TRACKER_CFLAGS = -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
-TRACKER_LIBS = -ltrackerclient -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
+TRACKER_CFLAGS = 
+TRACKER_LIBS = 
 USE_NLS = yes
-VERSION = 5.0-beta
+VERSION = 4.1.2
 WITH_MIDGARD_FALSE = #
 WITH_MIDGARD_TRUE = 
 XGETTEXT = /scratchbox/tools/bin/xgettext
@@ -214,9 +211,9 @@
 am__tar = ${AMTAR} chof - "$$tardir"
 am__untar = ${AMTAR} xf -
 bindir = ${exec_prefix}/bin
-build = i486-pc-linux-gnu
+build = i686-pc-linux-gnu
 build_alias = 
-build_cpu = i486
+build_cpu = i686
 build_os = linux-gnu
 build_vendor = pc
 datadir = ${datarootdir}
@@ -230,11 +227,17 @@
 hildondesktopentrydir = /usr/share/dbus-1/services
 hildoniconthemedir = /home/conny/.icons/hicolor
 hildonstatusbarplugindir = 
-host = i486-pc-linux-gnu
+host = i686-pc-linux-gnu
 host_alias = 
-host_cpu = i486
+host_cpu = i686
 host_os = linux-gnu
 host_vendor = pc
 htmldir = ${docdir}
 icon_26x26dir = ${datarootdir}/icons/hicolor/26x26/hildon
 icon_34x34dir = ${datarootdir}/icons/hicolor/34x34/hildon
+icon_40x40dir = ${datarootdir}/icons/hicolor/40x40/hildon
+icon_48x48dir = ${datarootdir}/icons/hicolor/48x48/hildon
+icon_50x50dir = ${datarootdir}/icons/hicolor/50x50/hildon
+icon_scalabledir = ${datarootdir}/icons/hicolor/scalable/hildon
+includedir = ${prefix}/include
+infodir = ${datarootdir}/info
