=== debian/changelog ===
conboy (0.6.0-alpha8) stable; urgency=low

  * Development version
  
 -- Cornelius Hald <hald@icandy.de>  Sat, 04 Oct 2009 19:30:52 +0200
