## conboy 0.6.0-alpha9

=== src/tracker/Makefile ===
--- 
+++ 
@@ -34,8 +34,8 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-build_triplet = i686-pc-linux-gnu
-host_triplet = i686-pc-linux-gnu
+build_triplet = arm-unknown-linux-gnueabi
+host_triplet = arm-unknown-linux-gnueabi
 subdir = src/tracker
 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
@@ -81,29 +81,30 @@
 AMDEP_FALSE = #
 AMDEP_TRUE = 
 AMTAR = ${SHELL} /home/conny/workspace/conboy/missing --run tar
-AR = ar
+AR = arm-linux-gnueabi-ar
 AUTOCONF = ${SHELL} /home/conny/workspace/conboy/missing --run autoconf
 AUTOHEADER = ${SHELL} /home/conny/workspace/conboy/missing --run autoheader
 AUTOMAKE = ${SHELL} /home/conny/workspace/conboy/missing --run automake-1.9
 AWK = gawk
-BACKUP_CATEGORY = documents
+BACKUP_CATEGORY = other
 CATALOGS =  de.gmo fr.gmo it.gmo pt_BR.gmo
 CATOBJEXT = .gmo
-CC = gcc
+CC = arm-linux-gnueabi-gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -g -O2 -Wall -ansi -Wmissing-prototypes -Wmissing-declarations -DMAEMO_VERSION=\"4.1.2\" -DMAEMO_VERSION_MAJOR=4
-CPP = gcc -E
+CFLAGS = -Wall -g -O2 -Wall -ansi -Wmissing-prototypes -Wmissing-declarations -DMAEMO_VERSION=\"5.0-beta\" -DMAEMO_VERSION_MAJOR=5
+CPP = arm-linux-gnueabi-gcc -E
 CPPFLAGS = 
 CURL_CFLAGS =  
-CURL_LIBS = -lcurl -ldl -lssl -lcrypto -lz  
-CXX = g++
-CXXCPP = g++ -E
+CURL_LIBS = -lcurl  
+CXX = arm-linux-gnueabi-g++
+CXXCPP = arm-linux-gnueabi-g++ -E
 CXXDEPMODE = depmode=gcc3
 CXXFLAGS = -g -O2
 CYGPATH_W = echo
 DATADIRNAME = share
 DEFS = -DHAVE_CONFIG_H
 DEPDIR = .deps
+DSYMUTIL = 
 ECHO = echo
 ECHO_C = 
 ECHO_N = -n
@@ -113,15 +114,17 @@
 F77 = 
 FFLAGS = 
 GCONF_CFLAGS = -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
-GCONF_LIBS = -lgconf-2 -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
+GCONF_LIBS = -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
 GETTEXT_PACKAGE = conboy
 GMODULE_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
-GMODULE_LIBS = -Wl,--export-dynamic -lgmodule-2.0 -ldl -lglib-2.0  
+GMODULE_LIBS = -Wl,--export-dynamic -lgmodule-2.0 -lglib-2.0  
 GMOFILES =  de.gmo fr.gmo it.gmo pt_BR.gmo
 GMSGFMT = /scratchbox/tools/bin/msgfmt
 GREP = /scratchbox/tools/bin/grep
-HILDON_CFLAGS = -DMAEMO_CHANGES -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
-HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
+HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
+HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
+HILDON_MIME_CFLAGS = -pthread -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/include/gconf/2 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
+HILDON_MIME_LIBS = -pthread -lhildonmime -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
@@ -160,19 +163,22 @@
 LN_S = ln -s
 LTLIBOBJS = 
 MAKEINFO = ${SHELL} /home/conny/workspace/conboy/missing --run makeinfo
-MIDGARD_CFLAGS = -pthread -DMGD_HAVE_DBUS -I/usr/include/midgard-2.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2 -I/usr/include/libgda-3.0 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
-MIDGARD_LIBS = -lmidgard2 -lgobject-2.0 -lglib-2.0  
+MIDGARD_CFLAGS = 
+MIDGARD_LIBS = 
 MKINSTALLDIRS = ./mkinstalldirs
+MODEST_CFLAGS = -I/usr/include/libmodest-dbus-client-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
+MODEST_LIBS = -lmodest-dbus-client-1.0 -lglib-2.0 -ldbus-1 -lpthread  
 MSGFMT = /scratchbox/tools/bin/msgfmt
 MSGFMT_OPTS = -c
 MSGMERGE = /scratchbox/tools/bin/msgmerge
+NMEDIT = 
 OAUTH_CFLAGS =  
-OAUTH_LIBS = -loauth -lm -lcurl -ldl -lssl -lcrypto -lz  
+OAUTH_LIBS = -loauth -lm -lssl  
 OBJEXT = o
 OSSOSETTINGS_CFLAGS =  
 OSSOSETTINGS_LIBS =  
 OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
-OSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
+OSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
 PACKAGE = conboy
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = 
@@ -180,26 +186,29 @@
 PACKAGE_TARNAME = 
 PACKAGE_VERSION = 
 PATH_SEPARATOR = :
+PCRE_CFLAGS = 
+PCRE_LIBS = 
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 POFILES =  de.po fr.po it.po pt_BR.po
 POSUB = po
 PO_IN_DATADIR_FALSE = 
 PO_IN_DATADIR_TRUE = 
-RANLIB = ranlib
+RANLIB = arm-linux-gnueabi-ranlib
+SED = /scratchbox/tools/bin/sed
 SET_MAKE = 
 SHELL = /bin/sh
-STRIP = strip
-TRACKER_CFLAGS = 
-TRACKER_LIBS = 
+STRIP = arm-linux-gnueabi-strip
+TRACKER_CFLAGS = -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
+TRACKER_LIBS = -ltrackerclient -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
 USE_NLS = yes
-VERSION = 4.1.2
-WITH_MIDGARD_FALSE = #
-WITH_MIDGARD_TRUE = 
+VERSION = 5.0-beta
+WITH_MIDGARD_FALSE = 
+WITH_MIDGARD_TRUE = #
 XGETTEXT = /scratchbox/tools/bin/xgettext
 XML2_CFLAGS = -I/usr/include/libxml2  
 XML2_LIBS = -lxml2  
-ac_ct_CC = gcc
-ac_ct_CXX = g++
+ac_ct_CC = 
+ac_ct_CXX = 
 ac_ct_F77 = 
 am__fastdepCC_FALSE = #
 am__fastdepCC_TRUE = 
@@ -211,33 +220,9 @@
 am__tar = ${AMTAR} chof - "$$tardir"
 am__untar = ${AMTAR} xf -
 bindir = ${exec_prefix}/bin
-build = i686-pc-linux-gnu
-build_alias = 
-build_cpu = i686
-build_os = linux-gnu
-build_vendor = pc
+build = arm-unknown-linux-gnueabi
+build_alias = arm-linux-gnueabi
+build_cpu = arm
+build_os = linux-gnueabi
+build_vendor = unknown
 datadir = ${datarootdir}
-datarootdir = ${prefix}/share
-desktopentrydir = 
-docdir = ${datarootdir}/doc/${PACKAGE}
-dvidir = ${docdir}
-exec_prefix = ${prefix}
-hildoncpdesktopentrydir = /usr/
-hildoncplibdir = /usr/lib/hildon-control-panel
-hildondesktopentrydir = /usr/share/dbus-1/services
-hildoniconthemedir = /home/conny/.icons/hicolor
-hildonstatusbarplugindir = 
-host = i686-pc-linux-gnu
-host_alias = 
-host_cpu = i686
-host_os = linux-gnu
-host_vendor = pc
-htmldir = ${docdir}
-icon_26x26dir = ${datarootdir}/icons/hicolor/26x26/hildon
-icon_34x34dir = ${datarootdir}/icons/hicolor/34x34/hildon
-icon_40x40dir = ${datarootdir}/icons/hicolor/40x40/hildon
-icon_48x48dir = ${datarootdir}/icons/hicolor/48x48/hildon
-icon_50x50dir = ${datarootdir}/icons/hicolor/50x50/hildon
-icon_scalabledir = ${datarootdir}/icons/hicolor/scalable/hildon
-includedir = ${prefix}/include
-infodir = ${datarootdir}/info
