=== debian/changelog ===
conboy (0.6.0-alpha9) stable; urgency=low

  * Development version
  
 -- Cornelius Hald <hald@icandy.de>  Wed, 07 Oct 2009 17:26:52 +0200
