=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: user/utilities
 Priority: optional
 Maintainer: Cornelius Hald <hald@icandy.de>
-Depends: libjson-glib (>= 0.6.2-7), liboauth (>= 0.5.2-3), libcurl3 (>= 7.15.0)
-Build-Depends: debhelper (>= 4.0.0), intltool, libhildon1-dev, libosso-dev, libgconf2-dev, libxml2-dev, libjson-glib-dev, osso-af-settings, maemo-version-dev, libcurl3-dev, liboauth-dev, libssl-dev, tablet-browser-interface-dev, mce-dev
+Depends: libjson-glib (>= 0.6.2-7), liboauth (>= 0.5.2-3), libcurl3 (>= 7.15.0), libpcre3 (>= 6.7)
+Build-Depends: debhelper (>= 4.0.0), intltool, libhildon1-dev, libosso-dev, libgconf2-dev, libxml2-dev, libjson-glib-dev, osso-af-settings, maemo-version-dev, libcurl3-dev, liboauth-dev, libssl-dev, tablet-browser-interface-dev, mce-dev, libpcre3-dev, libhildonmime-dev, libmodest-dbus-client-dev
 Standards-Version: 3.6.0
 
 Package: conboy
 Architecture: any
 Depends: ${shlibs:Depends}
-Description: Conboy is a note taking application. It is a port of the famous Tomboy written in C.
+Description: Conboy is a note taking application. It is designed to be easy to use - yet powerful. It can read and write the Tomboy file format to be compatible with Tomboy on Linux, Mac and Windows.
 XB-Maemo-Display-Name: Conboy
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
