## conboy 0.6.2

=== debian/changelog ===
conboy (1:0.6.2) stable; urgency=low

  * New single window user interface
  * Improved portrait mode
  * Fullscreen mode on N900
  * Automatic rotation to portrait mode is configurable
  * Automatic linking to various urls (web addresses, email addresses, etc.)
  * Synchronization with Ubuntu One (Alpha)
  * Support for plugins
  * New translations
  
 -- Cornelius Hald <hald@icandy.de>  Sun, 20 Dec 2009 22:15:32 +0200
