=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
  * Fullscreen mode on N900
  * Automatic rotation to portrait mode is configurable
  * Automatic linking to various urls (web addresses, email addresses, etc.)
- * Synchronization with Ubuntu One (Beta)
  * Support for plugins
  * Many new translations
 Description: Conboy is a note taking application.
@@ -88,7 +87,7 @@
 
 Package: conboy-midgard
 Architecture: any
-Depends: conboy (>= 0.6.2), libmidgard2-2009, midgard2-common
+Depends: conboy (>= 0.6.3), libmidgard2-2009, midgard2-common
 XB-Maemo-Display-Name: Conboy Midgard Plugin
 Description: Conboy plugin to store notes in Midgard content repository.
 XB-Maemo-Icon-26:
